[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.GetTextBuf

GetTextBuf - reads text from the clipboard and returns the number of characters

## Declaration

Source position: clipbrd.pp line 216

`public function TClipboard.GetTextBuf(`
`Buffer: PChar;`
`BufSize: Integer`
`):Integer;`

## Function result

Number of characters in text buffer

The latest version of this document can be found at lazarus-ccr.sourceforge.net.